## org.apache.cassandra.metrics
Class ClientRequestMetrics

    java.lang.Object
      org.apache.cassandra.metrics.ClientRequestMetrics

    public class ClientRequestMetrics

extends java.lang.Object

Field Summary
`static com.yammer.metrics.core.Counter` `readTimeouts`
`static com.yammer.metrics.core.Counter` `readUnavailables`
`static com.yammer.metrics.core.Counter` `writeTimeouts`
`static com.yammer.metrics.core.Counter` `writeUnavailables`

Constructor Summary
`ClientRequestMetrics()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### readTimeouts

    public static final com.yammer.metrics.core.Counter readTimeouts

### writeTimeouts

    public static final com.yammer.metrics.core.Counter writeTimeouts

### readUnavailables

    public static final com.yammer.metrics.core.Counter readUnavailables

### writeUnavailables

    public static final com.yammer.metrics.core.Counter writeUnavailables

Constructor Detail

### ClientRequestMetrics

    public ClientRequestMetrics()

Copyright © 2013 The Apache Software Foundation